{
	"name": "database/organization/cxml.json",
	"show": "SAP cXML",
	"organization": "cxml",
	"status": "active",
	"database": [
		{
			"show": " SAP cXML",
			"alias_id": "cxml",
			"allow_database_schema_update": true,
			"is_local": false,
			"connection": "database/connection/postgre-demo.json",
			"rest_call": "database/connection/rest-cxml.json",
			"database": "cxml",
			"organization_number": 0,
			"organization_text": "SAP cXML",
			"schema": "cxml",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " SAP cXML test",
			"alias_id": "cxml-test",
			"allow_database_schema_update": true,
			"is_local": false,
			"connection": "database/connection/postgre-demo.json",
			"rest_call": "database/connection/rest-cxml-test.json",
			"database": "cxml_test",
			"organization_number": 0,
			"organization_text": "SAP cXML test",
			"schema": "cxml",
			"status": "active",
			"redirect": ["local"]
		}
	]
}
